Acekard2i Clone

Discussion in 'Acekard' started by Psychopathic, Jan 18, 2011.

  1. Psychopathic
    OP

    Psychopathic Advanced Member

    Newcomer
    59
    0
    May 29, 2008
    United States
    PA
    I have an Acekard2i clone. Is there any unofficial software even if it only will work on a DS Lite?

    I've had it for less than a year. Got it from realhotdeals in February 2010.
     
  2. iluvfupaburgers

    iluvfupaburgers FUPA Luva

    Member
    579
    58
    Sep 21, 2010
    Ecuador
    in front of my computer
  3. Psychopathic
    OP

    Psychopathic Advanced Member

    Newcomer
    59
    0
    May 29, 2008
    United States
    PA
    This works. How about getting it to work on 1.4.1?
     
  4. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,150
    Jan 2, 2011
    That link posted above should also contain an update that can be ran to update your what I assume is an R4i Ultra or something (as that firmware works), so just run that 1.4.1 update and follow the instructions and you should be good to go.
     
  5. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    If your card is an AK2i clone, it should be able to run the 1.4.1 update (either from AceKard or R4i Ultra).
    If it's an AK2.1 clone with the 1.4 update forced on it, it will only work on 1.4 or lower.
     
  6. Psychopathic
    OP

    Psychopathic Advanced Member

    Newcomer
    59
    0
    May 29, 2008
    United States
    PA
    R4i update fw for DS 1.41 Didnt work but it was worth a shot. Anything else I can try?

    Edit: It does say on the card Acekard2i, and it worked on dsi before she updated to 1.41
    Tried updating using a DSL and a DS Phat. After ejecting and re-inserting the card and pressing b, nothing happens.
     
  7. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...

    Do you mean before you updated it?
     
  8. Psychopathic
    OP

    Psychopathic Advanced Member

    Newcomer
    59
    0
    May 29, 2008
    United States
    PA
    The thing is the clone was my friend's. I knew it wouldnt work on 1.41 but she didn't know anything about it.
    If we don't get it to work, I think we're gonna get a different card or try to return this one to realhotstuff
     
  9. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    RealHotStuff knowingly sold fake AceKard 2.1s* as 2is that had been force updated to work with 1.4 DSis.
    When confronted about it, they lied and called them a 'bad batch' and after that they lied some more and said Team AceKard would release a fix for them (but they're not real AceKards so they wouldn't release a fix).

    I would tell your friend to buy a real AceKard from some place like Gamekool.com who sells them for $15.10 with free shipping.


    *They were either 2.1s or 2is without the ability to be updated. I'm not 100% sure on this.
     
  10. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,597
    938
    Nov 21, 2005
    United States
    use the DSI file not the DSL file to update for 1.4.1
     
  11. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    They do the SAME THING.
    The DSi version flashes the card it is run from directly.
    The DSl version requests you eject and swap the card before flashing.
    All info applied to the card is the same between versions.
     
  12. cynful09

    cynful09 Member

    Newcomer
    48
    4
    Feb 6, 2009
    United States
    you can contact realhotstuff and they will replace it for free
     
  13. Psychopathic
    OP

    Psychopathic Advanced Member

    Newcomer
    59
    0
    May 29, 2008
    United States
    PA
    Yep, they are sending me a new one once they receive the clone back (even though I bought it Feb 1, 2010). Thanks guys.